## ruby-state-machines-activerecord 0.3.0

=== debian/changelog ===
ruby-state-machines-activerecord (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #805772)

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 22 Nov 2015 15:31:54 +0530
