=== debian/control ===
Source: ruby-state-machines-activerecord
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-activerecord (>= 4.1),
               ruby-state-machines-activemodel (>= 0.3.0),
               ruby-minitest,
	       ruby-minitest-reporters,
               rake,
               ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-state-machines-activerecord.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-state-machines-activerecord.git
Homepage: https://github.com/state-machines/state_machines-activerecord
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-state-machines-activerecord
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 4.1),
         ruby-state-machines-activemodel (>= 0.3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: State machines Active Record Integration
 The Active Record integration adds support for database transactions, 
 automatically saving the record, named scopes, validation errors.
 .
 This library replaces state_machine.
