=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/state_machines-activerecord .*/state_machines-activerecord-(.*).tar.gz
