## ruby-state-machines-activerecord 0.4.0

=== debian/changelog ===
ruby-state-machines-activerecord (0.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 3.9.8 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 May 2016 23:46:19 +0530
