=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Abhijith PA <abhijith@openmailbox.org>
 Build-Depends: debhelper (>= 9),
                gem2deb,
+               rake,
                ruby-activerecord (>= 4.1),
-               ruby-state-machines-activemodel (>= 0.3.0),
                ruby-minitest,
-	       ruby-minitest-reporters,
-               rake,
-               ruby-sqlite3
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-state-machines-activerecord.git
+               ruby-minitest-reporters,
+               ruby-sqlite3,
+               ruby-state-machines-activemodel (>= 0.3.0)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-state-machines-activerecord.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-state-machines-activerecord.git
 Homepage: https://github.com/state-machines/state_machines-activerecord
 Testsuite: autopkgtest-pkg-ruby
@@ -27,7 +27,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Description: State machines Active Record Integration
- The Active Record integration adds support for database transactions, 
+ The Active Record integration adds support for database transactions,
  automatically saving the record, named scopes, validation errors.
  .
  This library replaces state_machine.
