## ruby-state-machines-activerecord 0.5.1

=== debian/changelog ===
ruby-state-machines-activerecord (0.5.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 12:54:31 +0530

ruby-state-machines-activerecord (0.5.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.1.4 (no changes)

 -- Manas kashyap <manaskashyaptech@gmail.com>  Mon, 30 Apr 2018 08:58:42 +0000
