=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                ruby-minitest,
                ruby-minitest-reporters,
                ruby-sqlite3,
-               ruby-state-machines-activemodel (>= 0.3.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-state-machines-activerecord.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-state-machines-activerecord.git
+               ruby-state-machines-activemodel (>= 0.5.0)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord
 Homepage: https://github.com/state-machines/state_machines-activerecord
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -23,7 +23,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-activerecord (>= 4.1),
-         ruby-state-machines-activemodel (>= 0.3.0),
+         ruby-state-machines-activemodel (>= 0.5.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: State machines Active Record Integration
