## ruby-state-machines-activerecord 0.6.0

=== debian/changelog ===
ruby-state-machines-activerecord (0.6.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable (gitlab in unstable cannot be supported reasonably) 

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Jan 2020 22:18:51 +0530

ruby-state-machines-activerecord (0.6.0-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.6.0
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Dec 2019 22:14:44 +0530
