=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Abhijith PA <abhijith@openmailbox.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activerecord (>= 4.1),
@@ -11,7 +11,7 @@
                ruby-minitest-reporters,
                ruby-sqlite3,
                ruby-state-machines-activemodel (>= 0.5.0)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord
 Homepage: https://github.com/state-machines/state_machines-activerecord
