=== debian/watch ===
version=3
https://gemwatch.debian.net/state_machines-activerecord .*/state_machines-activerecord-(.*).tar.gz
