## ruby-state-machines-activerecord 0.8.0

=== debian/changelog ===
ruby-state-machines-activerecord (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 02:38:08 +0530

ruby-state-machines-activerecord (0.8.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 0.8.0
  * Update minimum version of ruby-state-machine-activemodel to 0.8~
  * Add epoch to ruby-activerecord version

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 19:47:45 +0530
