=== debian/control ===
Source: ruby-state-machines-activerecord
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activerecord (>= 2:4.1~),
               ruby-minitest,
               ruby-minitest-reporters,
               ruby-sqlite3,
               ruby-state-machines-activemodel (>= 0.8~)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord
Homepage: https://github.com/state-machines/state_machines-activerecord
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-state-machines-activerecord
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 2:4.1~),
         ruby-state-machines-activemodel (>= 0.8~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: State machines Active Record Integration
 The Active Record integration adds support for database transactions,
 automatically saving the record, named scopes, validation errors.
 .
 This library replaces state_machine.
