## ruby-state-machines-activerecord 0.9.0

=== debian/changelog ===
ruby-state-machines-activerecord (0.9.0-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 06 Mar 2025 13:01:37 +0530

ruby-state-machines-activerecord (0.9.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version (Closes: #1095760)
  * Standards-Version: 4.7.0 (routine-update)
  * routine-update changes in control
  * Create log directory before running tests

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Feb 2025 13:50:17 +0000
