=== debian/control ===
Source: ruby-state-machines-activerecord
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activerecord,
               ruby-minitest,
               ruby-minitest-reporters,
               ruby-sqlite3,
               ruby-state-machines-activemodel (>= 0.8~)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord.git
Homepage: https://github.com/state-machines/state_machines-activerecord

Package: ruby-state-machines-activerecord
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-activerecord,
         ruby-state-machines-activemodel (>= 0.8~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: State machines Active Record Integration
 The Active Record integration adds support for database transactions,
 automatically saving the record, named scopes, validation errors.
 .
 This library replaces state_machine.
