## ruby-state-machines-activerecord 0.100.0

=== debian/changelog ===
ruby-state-machines-activerecord (0.100.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump ruby-state-machines-activemodel build dependency to 0.100.0.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 12:47:15 -0600
