=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                ruby-minitest,
                ruby-minitest-reporters,
                ruby-sqlite3,
-               ruby-state-machines-activemodel (>= 0.8~)
-Standards-Version: 4.7.0
+               ruby-state-machines-activemodel (>= 0.100.0)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-state-machines-activerecord.git
 Homepage: https://github.com/state-machines/state_machines-activerecord
